@ECHO OFF
CLS

ECHO.
ECHO	*****************************************
ECHO	*                                       *
ECHO	*              自动建立数据源           *
ECHO	*                                       *
ECHO	*****************************************
ECHO.
ECHO.

ECHO.
ECHO.
ECHO	正在建立数据源....
regedit /s ODBC1.reg
regedit /s ODBC2.reg
ECHO.
ECHO	数据源建立成功！
ECHO.




